%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% This program is supposed to plot two functions using the subplot feature
% The window will have 1 row, 2 columns. 
% Row 1, column 1 has the graph cosh(x), while 
% Row 1, column 2 has the graph sinh(x).
% The graphs should be properly labeled and titled
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Clear commmand window, Clear workspace, close all figures
clc; clear all; close all; 

% Define x as a vector in the range of -2pi to 2pi
x = -2pi,0.1,2pi;

% Define y1(x) = cosh(x)
y1=cosh(x);

% Define y2(x) = sinh(x)
y2(x) = sinh(x)

subplot(2,3,1); %Plot the result in 1 row, 2 columns, first window
xlabel=('X');   % Label x-axis
ylabel=('Y');   % Label y-axis
title='Plot of cosh(x)');  % Label title
plot(x,y1);

subplot(3,1,2);%Plot the result in 1 row, 2 columns, second window
xlabel=('X');    % Label x-axis
ylabel=('Y');    % Label y-axis
title='Plot of sinh(x)');   %Label title
plot(x,y2);

